/*Main menu*/

.menu { 
	margin-top:22px;
	background:url(../images/misc/menu-bg.png);
	height:40px;
	width:960px;
	position:absolute;
	border-bottom:#0055A3 solid 5px;
}

.menu ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.menu ul li { 
	float: left;
	padding:10px 19px;
	
}
.menu ul li a {
	color:#FFFFFF;
	font-size:18px;
	font-family: 'Nunito', sans-serif;
	text-decoration:none;
}
.menu ul li a:hover{
	color:#0055A3;
}

/*Main menu end*/



.menu ul li a.active { 
	color:#0055A3;
}

